MyBB Central

Full Version: Error when trying to activate plugins
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I am getting some errors when i try to activate this plugins:

Min Posts to Rep (1.0)
Creates a minimum post required to give reputation.
Created by Jesse Labrocca


[Image: i4rg2q.jpg]


Posts Required To Send PMs (1.0)
The minimum number of posts users must have to send PMs
Created by Jesse Labrocca


[Image: 15davy8.jpg]

Any one know how to fix this?
Um, are they plugins made for 1.4...?? Where did you get them from?? What thread??
Ahhhhhhhhhhhhhhhhhhhhhhhhhhhhhh sh*t. Sorry.
My bad.

Is there those plugins for 1.4?